using System;

namespace SGModule.ConfigLoader {
    public class ParseConfigOptions {
        public Action<Type, object> OnParsed {
            get;
            set;
        }

        public Action<string, string> OnError {
            get;
            set;
        }

        public Action OnHandleUnmarkedConfig {
            get;
            set;
        }
    }
}
